# Uses of Class
org.apache.solr.client.solrj.response.V2Response

Packages that use V2Response
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of V2Response in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return V2Response
Modifier and Type
Method
Description
`protected V2Response`
V2Request.`createResponse(NamedList<Object> namedList)`